Class | Fog::Compute::XenServer::Pool
In: | lib/fog/xenserver/models/compute/pool.rb
Parent: | Fog::Model

### Methods

default_sr default_sr= default_storage_repository default_storage_repository= master set_attribute suspend_image_sr suspend_image_sr=

### Public Instance methods

default_sr()
default_sr=(sr)
default_storage_repository()
default_storage_repository=(sr)

Alias for default_sr=

master()
set_attribute(name, *val)
suspend_image_sr()
suspend_image_sr=(sr)

[Validate]